package ev;

public class EvSaveResp {
    String evId;
    String txId;
    String blockHeight;
    String txTime;

    public EvSaveResp() {
    }

    public EvSaveResp(String evId, String txId, String blockHeight, String txTime) {
        this.evId = evId;
        this.txId = txId;
        this.blockHeight = blockHeight;
        this.txTime = txTime;
    }

    public String getEvId() {
        return evId;
    }

    public void setEvId(String evId) {
        this.evId = evId;
    }

    public String getTxId() {
        return txId;
    }

    public void setTxId(String txId) {
        this.txId = txId;
    }

    public String getBlockHeight() {
        return blockHeight;
    }

    public void setBlockHeight(String blockHeight) {
        this.blockHeight = blockHeight;
    }

    public String getTxTime() {
        return txTime;
    }

    public void setTxTime(String txTime) {
        this.txTime = txTime;
    }

    @Override
    public String toString() {
        return "EvsaveRespData{" +
                "evId='" + evId + '\'' +
                ", txId='" + txId + '\'' +
                ", blockHeight='" + blockHeight + '\'' +
                ", txTime='" + txTime + '\'' +
                '}';
    }
}
